Subject: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 11 Dec 2008 21:48:17 +0100

On Thu, Dec 11, 2008 at 21:39, Dan Nicolaescu <[email-masked]> wrote:

> Your actions speak by themselves: you had no contribution to that code,
> no contribution to thinking about the problem, how to solve it,
> discussing it, coding, getting it approved.

Things that you're obviously doing a lot.

> You also have no interest in improving the code, just getting it out of
> the way.

I moved code out of the way. Your "fix" to my fix was, in both cases,
leaving the same code "out of the way". In one case you changed the
define, and in the other you removed the code I had #ifdef'd out. So I
was not that misguided, it seems.

> That's confrontational, and you've been that way in ALL your followup
> messages.

Kettle, pot, black again.

    Juanma